[Bug 521973] Re: package mysql-server-5.1 5.1.37-1ubuntu5.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

Peter Errity perrity at gmail.com
Mon Mar 1 23:20:47 GMT 2010


I wont bombard you with emails but I just ran update manager and was
able to capture the following error which may not have been included in
the original details/logs


> The PostgreSQL version 8.3 is obsolete, but the server or client packages are still installed. Please install the latest packages (postgresql-8.4 and postgresql-client-8.4) and upgrade the existing  clusters with pg_upgradecluster (see manpage).
> 
> Please be aware that the installation of postgresql-8.4 will automatically create a default cluster 8.4/main. If you want to upgrade the 8.3/main cluster, you need to remove the already existing 8.4 cluster (pg_dropcluster --stop 8.4 main, see manpage for details).
> 
> The old server and client packages are no longer supported. After the existing clusters are upgraded, the postgresql-8.3 and postgresql-client-8.3 packages should be removed.
> 
> Please see /usr/share/doc/postgresql-common/README.Debian.gz for details.

And then this message again


> E: mysql-server-5.1: subprocess installed post-installation script returned error exit status 1
> E: mysql-server: dependency problems - leaving unconfigured

Sorry if this is just duplicate trash

Regards
Peter


On Mon, 2010-03-01 at 13:58 +0000, Chuck Short wrote:
> Can you attach your /var/log/kern.log?
> 
> Thanks
> chuck
> 
> ** Changed in: mysql-dfsg-5.1 (Ubuntu)
>    Importance: Undecided => Low
> 
> ** Changed in: mysql-dfsg-5.1 (Ubuntu)
>        Status: New => Incomplete
>

-- 
package mysql-server-5.1 5.1.37-1ubuntu5.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1
https://bugs.launchpad.net/bugs/521973
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to mysql-dfsg-5.1 in ubuntu.



More information about the Ubuntu-server-bugs mailing list